﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30711.63
MinimumVisualStudioVersion = 15.0.26124.0
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "src", "src", "{5C466E3F-2999-435A-9F24-73010C22F88A}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Main", "src\Main\Main.csproj", "{2B0140C6-428F-4943-857C-7F8F49F1FFE4}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{9E07C987-4B45-498E-8DC5-C7D9EAA1A0E3}"
	ProjectSection(SolutionItems) = preProject
		linux-mssqlserver.yml = linux-mssqlserver.yml
		README.md = README.md
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2B0140C6-428F-4943-857C-7F8F49F1FFE4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2B0140C6-428F-4943-857C-7F8F49F1FFE4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2B0140C6-428F-4943-857C-7F8F49F1FFE4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2B0140C6-428F-4943-857C-7F8F49F1FFE4}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{2B0140C6-428F-4943-857C-7F8F49F1FFE4} = {5C466E3F-2999-435A-9F24-73010C22F88A}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {36FC6024-DE4C-4BC9-A45F-2F61DB6E3903}
	EndGlobalSection
EndGlobal
